
[Dosya]



KartDosya=E:\AGL_001
AktarimDosya=hareketler.txt

AktarimdanSonraSil=0




CihazTip=2
; E-15 tipindeki cihazlar için 3 seçilecek
; Ve aşağıdaki yer bilgileri girilecek...

CihazYer=1
PersonelYer=2
TarihYer=8
GCYer=0




;GirisSTR=I
;CikisSTR=O



;KartDosya=E:\Program Files\Borland\Delphi7\Projects\BilgiAktar\SD Kart Aktarım\Kopyası AGL_001.TXT
;AktarimDosya=c:\Program files\MikroPer\Aktarim.TXT
;AktarimdanSonraSil=1
;AktarimDosya=E:\Program Files\Borland\Delphi7\Projects\BilgiAktar\SD Kart Aktarım\Deneme.txt